Subject: Re: [Idr] WG Adoption for draft-zhu-idr-bgp-ls-path-mtu (11/1/2020 to 11/16/2020) - Consensus

From: "Susan Hares" <[email-masked]>
Date: Thu, 19 Nov 2020 21:23:32 -0500

John and I have detected a definite consensus on the interest

in the work described in draft-zhu-idr-bgp-ls-path-mtu-04.txt (and-05.txt). 

We will start this work in IDR for the bgp-only portion of bgp-ls.  

The authors should submit this draft as
draft-ietf-idr-bgp-ls-link-mtu-00.txt. 

We encourage the authors and other interest parties to work with LSR

on creating a draft regarding BGP-LS link MTU for ospf and isis.   

As the work progress, the IDR chairs and the LSR chairs will continue to 

monitor if the ospf/isis/bgp work should be in one draft or two. 

Adoption of this draft does not impact the WG adoption call for 

 <https://datatracker.ietf.org/doc/draft-ketant-idr-bgp-ls-bgp-only-fabric/>
draft-ketant-idr-bgp-ls-bgp-only-fabric-05.txt which 

runs from (11/16 to 11/30).    For those who wish to work  

bgp-only BGP-ls, we encourage you to review this adoption call. 

Cheers, Sue